 body {
  background-color:#000;
}

.img-center {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#images {
    text-align:center;
    margin-top: 20px;
    width: 50%;
    float: left;
}

#facebook {
    text-align:center;
    margin-top: 20px;
    width: 50%;
    float: right;
}